*** ./src/backend/access/transam/twophase.c.orig	2006-10-01 12:42:49.000000000 -0300
--- ./src/backend/access/transam/twophase.c	2006-10-01 12:46:46.000000000 -0300
***************
*** 1250,1256 ****
  		if (errno != ENOENT || giveWarning)
  			ereport(WARNING,
  					(errcode_for_file_access(),
! 				   errmsg("could not remove two-phase state file \"%s\": %m",
  						  path)));
  }
  
--- 1250,1256 ----
  		if (errno != ENOENT || giveWarning)
  			ereport(WARNING,
  					(errcode_for_file_access(),
! 				   errmsg("could not remove twophase state file \"%s\": %m",
  						  path)));
  }
  
*** ./src/backend/commands/aggregatecmds.c.orig	2006-10-01 12:43:02.000000000 -0300
--- ./src/backend/commands/aggregatecmds.c	2006-10-01 14:19:42.000000000 -0300
***************
*** 219,225 ****
  	{
  		/* we only get here if stmt->missing_ok is true */
  		ereport(NOTICE,
! 				(errmsg("aggregate %s(%s) does not exist ... skipping",
  						NameListToString(aggName),
  						TypeNameListToString(aggArgs))));
  		return;
--- 219,225 ----
  	{
  		/* we only get here if stmt->missing_ok is true */
  		ereport(NOTICE,
! 				(errmsg("aggregate %s(%s) does not exist, skipping",
  						NameListToString(aggName),
  						TypeNameListToString(aggArgs))));
  		return;
*** ./src/backend/commands/functioncmds.c.orig	2006-10-01 12:43:19.000000000 -0300
--- ./src/backend/commands/functioncmds.c	2006-10-01 14:19:59.000000000 -0300
***************
*** 690,696 ****
  	{
  		/* can only get here if stmt->missing_ok */
  		ereport(NOTICE,
! 				(errmsg("function %s(%s) does not exist ... skipping",
  						NameListToString(functionName),
  						TypeNameListToString(argTypes))));
  		return;
--- 690,696 ----
  	{
  		/* can only get here if stmt->missing_ok */
  		ereport(NOTICE,
! 				(errmsg("function %s(%s) does not exist, skipping",
  						NameListToString(functionName),
  						TypeNameListToString(argTypes))));
  		return;
*** ./src/backend/commands/operatorcmds.c.orig	2006-10-01 12:43:56.000000000 -0300
--- ./src/backend/commands/operatorcmds.c	2006-10-01 14:21:16.000000000 -0300
***************
*** 218,224 ****
     if (stmt->missing_ok &&!OidIsValid(operOid) )
     {
         ereport(NOTICE,
!                (errmsg("operator %s does not exist ... skipping",
                         NameListToString(operatorName))));
         return;
     }
--- 218,224 ----
     if (stmt->missing_ok &&!OidIsValid(operOid) )
     {
         ereport(NOTICE,
!                (errmsg("operator %s does not exist, skipping",
                         NameListToString(operatorName))));
         return;
     }
*** ./src/backend/commands/proclang.c.orig	2006-10-01 12:44:10.000000000 -0300
--- ./src/backend/commands/proclang.c	2006-10-01 14:21:34.000000000 -0300
***************
*** 401,407 ****
  					 errmsg("language \"%s\" does not exist", languageName)));
  		else 
  			ereport(NOTICE,
! 					(errmsg("language \"%s\" does not exist ... skipping", 
  							languageName)));
   
  		return;
--- 401,407 ----
  					 errmsg("language \"%s\" does not exist", languageName)));
  		else 
  			ereport(NOTICE,
! 					(errmsg("language \"%s\" does not exist, skipping", 
  							languageName)));
   
  		return;
*** ./src/backend/commands/tablespace.c.orig	2006-10-01 12:44:26.000000000 -0300
--- ./src/backend/commands/tablespace.c	2006-10-01 14:21:49.000000000 -0300
***************
*** 412,418 ****
  		else
  		{
  			ereport(NOTICE,
! 					(errmsg("tablespace \"%s\" does not exist ... skipping",
  							tablespacename)));
  			/* XXX I assume I need one or both of these next two calls */
  			heap_endscan(scandesc);
--- 412,418 ----
  		else
  		{
  			ereport(NOTICE,
! 					(errmsg("tablespace \"%s\" does not exist, skipping",
  							tablespacename)));
  			/* XXX I assume I need one or both of these next two calls */
  			heap_endscan(scandesc);
*** ./src/backend/commands/trigger.c.orig	2006-10-01 12:44:40.000000000 -0300
--- ./src/backend/commands/trigger.c	2006-10-01 14:22:15.000000000 -0300
***************
*** 487,493 ****
  							trigname, get_rel_name(relid))));
  		else
  			ereport(NOTICE,
! 					(errmsg("trigger \"%s\" for table \"%s\" does not exist ...skipping",
  							trigname, get_rel_name(relid))));
  		/* cleanup */
  		systable_endscan(tgscan);
--- 487,493 ----
  							trigname, get_rel_name(relid))));
  		else
  			ereport(NOTICE,
! 					(errmsg("trigger \"%s\" for table \"%s\" does not exist, skipping",
  							trigname, get_rel_name(relid))));
  		/* cleanup */
  		systable_endscan(tgscan);
*** ./src/backend/libpq/auth.c.orig	2006-10-01 12:44:54.000000000 -0300
--- ./src/backend/libpq/auth.c	2006-10-01 14:34:59.000000000 -0300
***************
*** 784,794 ****
      {
  #ifndef WIN32
          ereport(LOG,
!                 (errmsg("could not initialize LDAP: error %d", 
                          errno)));
  #else
          ereport(LOG,
!                 (errmsg("could not initialize LDAP: error %d", 
                          (int) LdapGetLastError())));
  #endif
          return STATUS_ERROR;
--- 784,794 ----
      {
  #ifndef WIN32
          ereport(LOG,
!                 (errmsg("could not initialize LDAP: error code %d", 
                          errno)));
  #else
          ereport(LOG,
!                 (errmsg("could not initialize LDAP: error code %d", 
                          (int) LdapGetLastError())));
  #endif
          return STATUS_ERROR;
***************
*** 797,803 ****
      if ((r = ldap_set_option(ldap, LDAP_OPT_PROTOCOL_VERSION, &ldapversion)) != LDAP_SUCCESS)
      {
          ereport(LOG,
!                 (errmsg("could not set LDAP protocol version: error %d", r)));
          return STATUS_ERROR;
      }
      
--- 797,803 ----
      if ((r = ldap_set_option(ldap, LDAP_OPT_PROTOCOL_VERSION, &ldapversion)) != LDAP_SUCCESS)
      {
          ereport(LOG,
!                 (errmsg("could not set LDAP protocol version: error code %d", r)));
          return STATUS_ERROR;
      }
      
***************
*** 843,849 ****
  #endif
          {
              ereport(LOG,
!                     (errmsg("could not start LDAP TLS session: error %d", r)));
              return STATUS_ERROR;
          }
      }
--- 843,849 ----
  #endif
          {
              ereport(LOG,
!                     (errmsg("could not start LDAP TLS session: error code %d", r)));
              return STATUS_ERROR;
          }
      }
***************
*** 858,864 ****
      if (r != LDAP_SUCCESS)
      {
          ereport(LOG,
!                 (errmsg("LDAP login failed for user \"%s\" on server \"%s\": error %d",
  						fulluser, server, r)));
          return STATUS_ERROR;
      }
--- 858,864 ----
      if (r != LDAP_SUCCESS)
      {
          ereport(LOG,
!                 (errmsg("LDAP login failed for user \"%s\" on server \"%s\": error code %d",
  						fulluser, server, r)));
          return STATUS_ERROR;
      }
*** ./src/backend/rewrite/rewriteRemove.c.orig	2006-10-01 12:45:13.000000000 -0300
--- ./src/backend/rewrite/rewriteRemove.c	2006-10-01 14:22:48.000000000 -0300
***************
*** 61,67 ****
  							ruleName, get_rel_name(owningRel))));
  		else
  			ereport(NOTICE,
! 					(errmsg("rule \"%s\" for relation \"%s\" does not exist ... skipping",
  							ruleName, get_rel_name(owningRel))));
  		return;
  	}
--- 61,67 ----
  							ruleName, get_rel_name(owningRel))));
  		else
  			ereport(NOTICE,
! 					(errmsg("rule \"%s\" for relation \"%s\" does not exist, skipping",
  							ruleName, get_rel_name(owningRel))));
  		return;
  	}
